

@font-face{

    font-family: MyriadPro-Regular;

    src: url('../fonts/MyriadPro-Regular.eot');

    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),

         url('../fonts/MyriadPro-Regular.woff') format('woff'),

         url('../fonts/MyriadPro-Regular.ttf') format('truetype'),

         url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face{

    font-family: MyriadPro-BoldCond;

    src: url('../fonts/MyriadPro-BoldCond.eot');

    src: url('../fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),

         url('../fonts/MyriadPro-BoldCond.woff') format('woff'),

         url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'),

         url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');

    font-weight: normal;

    font-style: normal;

}



.gl-title{

    font-size: 20px;

}

#content .zoomg_block a img{

    transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);

}

#content .zoomg_block a img:hover{

    transform: scale(1.08);

    cursor: -webkit-zoom-in;

    

}



.text-order a {

    background-color: #007c8c;

    border-radius: 3px;

    color: #fff;

    display: inline-block;

    font-family: MyriadPro-BoldCond;

    font-size: 23px;

    height: 43px;

    line-height: 43px;

    text-align: center;

    text-shadow: initial;

    text-transform: uppercase;

    width: 177px;

}

.manual ul li.text-order a:hover {

    background-color: #006573;

    color: #fff;

    opacity: 1;

}

.button.text a {

    background-color: #007c8c;

    color: #fff;

    display: inline-block;

    font-family: MyriadPro-BoldCond;

    font-size: 38px;

    font-style: italic;

    height: 71px;

    line-height: 71px;

    text-align: center;

    text-shadow: 2px 1px 2px #333;

    width: 100%;

}

.right-col ul li.button.text a:hover{

    background-color: #006573;

    color: #fff;

    opacity: 1;	

}

.right-col ul li.button.text {

    border-bottom: 1px solid #79d1cc;

}

html, body { height: 100%;}

body {font: 12px/18px Arial, Tahoma, Verdana, sans-serif;color:#545454; background-color:#ececec;}

a { color:#cd1f25; text-decoration:none}

a:hover { color:#000}

p {margin: 0 0 18px}

img {border: none;}

input {vertical-align: middle;}

.clear {clear:both;font-size:0;line-height:0}

::-moz-selection {background:#2f94fa; color:#fff; text-shadow:none}

::selection {background:#2f94fa; color:#fff; text-shadow:none}

.homeContent { height: 100%; width: 100%;position: relative;margin: 0 auto;}

#mainBG { background: url(../images/bg-images.jpg) no-repeat scroll;background-position:center;background-size: cover; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}



/* Index */

.no-bg { background:none; margin:0px auto; width:1107px; min-height:821px;}

.logo-index{ margin:0 0 0 40px; width:174px;}
.logo-index.phone-top{
    margin: 0 40px 0px 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: calc(100% - 80px);
    align-items: center;
}
.phone-top a.phone{
    background-color: #ed1b24;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.phone-top a:hover{
    background-color: #000;
}
header.phone-top.not-home a.phone {
    position: absolute;
    right: 40px;
    width: 100%;
    max-width: 198px;
    top: 15px;
}
.logo-index img{height:auto}

.slogan-index{ padding-left:40px; width:443px;}

.pics{ margin-left:44px; margin-top:10px; width:433px}

.manual{ background:url(../images/seo-bg.png) no-repeat; width:442px; height:375px; color:#fff; font-size:14px;text-shadow:#000 1px 1px 5px; margin:10px 0 20px 40px;}

.manual h1 { padding:20px 0 20px 20px; font-size:20px;}

.manual h2 { padding:0px 0 20px 20px; font-size:16px;}

.manual p { padding:0 20px 0 20px;}

.manual ul { margin-left:20px;}

.manual ul li {float:left; margin-right:10px;}

.manual ul li a:hover { opacity:0.7}

.right-col { width:357px; float:right; margin-right:40px; margin-top:18px;}

.right-col ul li { padding-bottom:0px; margin-bottom:0px;}

.right-col ul li.button { height:71px;}

.right-col ul li.desc { background:url(../images/additional-benefits-bg.png) no-repeat; width:357px; height:302px;}

.right-col ul li.desc ul { padding-top:20px; padding-left:20px;}

.right-col ul li.desc ul li { text-transform:uppercase; color:#666666; font-size:17px; padding-bottom:8px; background:url(../images/arrow.png) 0 0 no-repeat; padding-left:30px;}

.right-col ul li a:hover { opacity:0.7}

/* End-Index */



#wrapper {width: 100%;min-width: 1107px; padding-top:30px; position:absolute; top:0px;}

nav {height:46px;width:1107px; z-index:150; position:relative; margin:0px auto;}

nav ul li a, .menu ul li a:visited {display:block; text-decoration:none;float:left;height:46px;padding:0; text-align:center; color:#fff; overflow:hidden; text-transform:uppercase;}

nav ul li li a, .menu ul li li a:visited {float:none;text-align:left;}

nav ul {padding:0; margin:0; list-style: none;}

nav ul li {float:left; position:relative;}

nav ul li ul {display: none;}

nav ul li:hover ul {display:block; position:absolute; top:46px; left:0px; background:#20b2aa;}

nav ul li:hover ul li {width:auto; padding:0px 0px 0px 0px; height:46px;  font-weight:bold; text-shadow:#0a8881 1px 0px 5px; border-bottom:1px solid #79d1cc;width:204px; }

nav ul li:hover ul li a {color:#fff; font-size:14px; padding-left:18px; padding-top:14px;height:32px;}

nav ul li:hover ul li.bg a:hover {color:#fff; cursor:pointer; background:#01746e;}

nav ul li:hover ul li.bg a.active {color:#fff; cursor:pointer; background:#01746e;}

header {height: 157px; background:url(../images/header-bg.jpg) no-repeat; width:1107px; margin:0px auto; position:relative}

header .logo{ position:absolute; left:40px; top:28px;}

header .logo img{height:auto;}

header .slogan{ position:absolute; right:70px; top:70px; font-size:38px; color:#000; font-weight:bold; letter-spacing:-3px;}

#content { width:1067px; margin:0px auto; background:#fff; padding:20px; position:relative}

#content h1 { font-size:20px; padding:0px; margin:0px; color:#252525}

#content h1 span a { color:#838383}

#content h1 span a:hover { color:#ed1b24}

#content h2 { font-size:18px; padding-bottom:15px; color:#252525}

#content h2.specifications { font-size:18px; padding-bottom:5px; font-style:italic;color:#ed1b24}

#content h4 { font-size:14px; padding-bottom:5px; color:#000}

#content em { font-size:13px; padding-bottom:18px; display:block;}

#content .line {font-size:0;line-height:0; background:#d3d3d3; height:1px; margin: 18px 0}

#content p { margin:0px; padding-bottom:18px;}

#content p.video-text { color:#838383; font-style:italic; width:970px; display:block;}

#content img.right { float:right; padding: 10px 0 0 40px}

#content .nav ul li {float:left;margin-bottom:20px;}

#content .nav ul li a.specifications {display:block; background:url(../images/specifications.gif) 0 0 no-repeat; width:165px; height:39px}

#content .nav ul li a.specifications:hover {background:url(../images/specifications-hover.gif) 0 0 no-repeat}

#content .nav ul li a.specifications-active {background:url(../images/specifications-hover.gif) 0 0 no-repeat; width:165px; height:39px; display:block}

#content .nav ul li a.photo-gallery {display:block; background:url(../images/photo-gallery.gif) 0 0 no-repeat; width:168px; height:39px}

#content .nav ul li a.photo-gallery:hover {background:url(../images/photo-gallery-hover.gif) 0 0 no-repeat}

#content .nav ul li a.photo-gallery-active {display:block; background:url(../images/photo-gallery-hover.gif) 0 0 no-repeat; width:168px; height:39px}

#content .nav ul li a.video-gallery {display:block; background:url(../images/video-gallery.gif) 0 0 no-repeat; width:159px; height:39px}

#content .nav ul li a.video-gallery:hover {background:url(../images/video-gallery-hover.gif) 0 0 no-repeat}

#content .nav ul li a.video-gallery-active {display:block; background:url(../images/video-gallery-hover.gif) 0 0 no-repeat; width:159px; height:39px}

#content .nav ul li a.pdf-brochure {display:block; background:url(../images/pdf-brochure.gif) 0 0 no-repeat; width:156px; height:39px}

#content .nav ul li a.pdf-brochure:hover {background:url(../images/pdf-brochure-hover.gif) 0 0 no-repeat}

#content .nav ul li a.pdf-brochure-active {display:block; background:url(../images/pdf-brochure-hover.gif) 0 0 no-repeat; width:156px; height:39px}

#content .nav ul li a.bookmark {display:block; background:url(../images/bookmark.gif) 0 0 no-repeat; width:132px; height:39px}

#content .nav ul li a.bookmark:hover {background:url(../images/bookmark-hover.gif) 0 0 no-repeat}

#content .nav ul li a.bookmark-active {display:block; background:url(../images/bookmark-hover.gif) 0 0 no-repeat; width:132px; height:39px}

#content .nav ul li a.tell-a-colleague {display:block; background:url(../images/tell-a-colleague.gif) 0 0 no-repeat; width:185px; height:39px}

#content .nav ul li a.tell-a-colleague:hover {background:url(../images/tell-a-colleague-hover.gif) 0 0 no-repeat}

#content .nav ul li a.tell-a-colleague-active {display:block; background:url(../images/tell-a-colleague-hover.gif) 0 0 no-repeat; width:185px; height:39px}

#content .nav ul li a.print {display:block; background:url(../images/print.gif) 0 0 no-repeat; width:100px; height:39px}

#content .nav ul li a.print:hover {background:url(../images/print-hover.gif) 0 0 no-repeat}

#content .nav ul li a.print-active {display:block; background:url(../images/print-hover.gif) 0 0 no-repeat; width:100px; height:39px}

#content .contact-block {padding:0; margin-bottom:0px;}

#content .contact-block .accordion_toggle {display:block; padding:12px 0 0 20px; height:30px; background:#f7f7f7;color:#888888; font:bold 17px Arial;cursor:pointer; text-transform:uppercase;margin:0 0 3px 0; text-shadow:#fff 1px 1px 0;}

#content .contact-block .accordion_toggle:hover {color:#ed1b24; background:#fef3f4;}

#content .contact-block .accordion_toggle_active {color:#ed1b24; background:#f7f7f7; }

#content .contact-block .accordion_toggle_active:hover { color:#ed1b24; background:#fef3f4;}

#content .contact-block .accordion_content {color:#4b4b4b; overflow:hidden;padding:0; margin:-3px 0 3px 0;border-top:none; position:relative; background:#f7f7f7;text-shadow:#fff 1px 1px 0; }

#content .contact-block .accordion_content.last { margin-bottom:0px}

#content .contact-block .accordion_content .map { width:327px; float:right; padding-right:10px; padding-bottom:5px; }

#content .contact-block .accordion_content .map img {border:5px solid #fff;}

#content .contact-block .accordion_content ul.l-cont {margin-left:20px; margin-bottom:20px;}

#content .contact-block .accordion_content ul.l-cont li { font-size:13px; padding-top:18px;}

#content .contact-block .accordion_content ul.l-cont li strong { font-size:14px; color:#000;}

#content .contact-block .accordion_content ul.l-cont li span { padding-top:5px; display:block}

#content .contact-block .accordion_content ul.l-cont li b { color:#ed1b24; font-weight:bold; font-size:14px; padding-left:5px;}

#content .contact-block .accordion_content ul.l-cont li.pad { padding-top:23px;}

#content .contact-block .accordion_content ul.r-cont { position:absolute; top:0px; left:480px;}

#form_container { padding:20px; }

#content .form {background:#f2f2f2;  padding:0px 0px; position:relative; margin-top:30px;text-shadow:#fff 1px 1px 0;}

#content .form .title {background:#e6e6e6; padding: 16px 0 0 20px;}

#content .form .title h1 {font-size: 14px; font-weight:bold; color:#1e1e1e; margin-left:0px; text-transform:uppercase;}

#content .form .title p { padding-top:5px;  margin-left:0px; color:#727272}

#content .form .loading { width: 1067px; height: 411px; background: url(../images/ajax-loader.gif) no-repeat 50% 50%; }

#content .form .thank_you { width: 1067px; height: 411px;}

#content .form .thank_you div { padding: 20px 20px 0 20px;}

#content .form .left { display: inline-block;width: 84%;}

#content .form .text-left { display: inline-block;width: 13%;text-align: left;vertical-align: top;padding-top: 8px;}

#content .form ul.text-left li { padding-bottom:30px; font-size:13px; font-style:italic; color:#555454; padding-right:20px;}

#content .form .center { position:absolute; top:100px; left:480px;}

#content .form .txt-center { position:absolute; top:110px; left:417px; text-align:right;}

#content .form ul.txt-center li {  padding-bottom:30px; font-size:13px; font-style:italic; color:#555454}

#content .form .txt-right { position:absolute; top:110px; left:792px; text-align:left;}

#content .form ul.txt-right li {font-size:12px; font-style:italic; color:#555454; margin:0; padding-bottom:30px;}

#content .form ul.txt-right li span { padding-left:10px}

#content .form ul.txt-right li input.checkbox {vertical-align:middle; width:13px; height:13px;font:13px Arial; color:#000; border:none;}

#content .form .comments {display: block;margin-left: 13%;}

#content .form .txt-comments { display: block; clear:both;}

#content .form ul.txt-comments li { font-size:13px; font-style:italic; color:#555454}

//#content .form .comments ul li textarea.cmnts {vertical-align:middle;width:1028px; height:110px; border:1px solid #c2c2c2;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px; resize:none; padding-top:5px;}

#content .form ul li { padding-bottom:10px;}

#content .form ul li span.required { color: #D50000;}

#content .form ul li input {vertical-align:middle;width:100%;border:1px solid #d2d2d2;height:34px;font:12px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}

#content .form ul li select {vertical-align:middle;width:101%;border:1px solid #d2d2d2;height:34px;font:12px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}

#content .form ul li textarea.cmnts {vertical-align:middle;width: 100%;height: 115px;border:1px solid #d2d2d2;font:12px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}

#content .form ul li input.error { border:1px solid #d50000; color:#d50000}

#content .form p.button {text-align:left; padding-top:10px;}

#content .contact-block .accordion_content ul.r-cont li { font-size:13px; padding-top:18px;}

#content .contact-block .accordion_content ul.r-cont li strong { font-size:14px; color:#000;}

#content .contact-block .accordion_content ul.r-cont li b { color:#ed1b24; font-weight:bold; font-size:18px; display:block;}

#content .contact-block .accordion_content ul.r-cont li.last { padding-top:5px;}

#content .contact-block .accordion_content ul.r-cont li.pad { padding-top:23px;}

#content .contact-block .accordion_content ul.r-cont li span { padding-left:5px;}

#content .contact-block .accordion_content ul.r-cont2 { position:absolute; top:0px; left:20px;}

#content .contact-block .accordion_content ul.r-cont2 li { font-size:13px; padding-top:18px;}

#content .contact-block .accordion_content ul.r-cont2 li strong { font-size:14px; color:#000;}

#content .contact-block .accordion_content ul.r-cont2 li b { color:#ed1b24; font-weight:bold; font-size:18px; display:block;}

#content .contact-block .accordion_content ul.r-cont2 li.last { padding-top:5px;}

#content .contact-block .accordion_content ul.r-cont2 li.pad { padding-top:23px;}

#content .contact-block .accordion_content ul.r-cont2 li span { padding-left:5px;}

#content .contact-block .accordion_content .map2 img {border:none}

#content .showcase_gal { margin-left:0px; margin-bottom:40px; position:absolute; top:130px; left:0px; width:1088px}

#content .showcase_gal ul li {float:left;font-size:0;line-height:0;padding:0px 0 21px 21px;}

#content .showcase_gal ul.gallery li {	float: left;text-align: center;display: inline; /*--Gimp Fix aka IE6 Fix - Fixes double margin bug--*/ background:none;}

#content .showcase_gal ul.gallery li img:hover { opacity:0.5;}

#content .zoomg_block {position:relative;}

#content .zoomg_block ul li { float:left; margin-right:23px;}

#content .zoomg_block ul li.last {margin-right:0px;}

#content img.batteries { position:absolute; top:240px; left:542px}

#content img.spec { position:absolute; top:620px; right:40px}

#content ul.spec { padding-top:18px; width:546px; padding-bottom:20px;}

#content ul.spec li { padding-bottom:9px;list-style:disc; margin-left:20px; font-style:italic}

#content .designed { position:absolute; top:129px; left:751px;}

#content .designed ul li { padding-bottom:9px;list-style:disc; margin-left:20px; font-style:italic; font-weight:bold; color:#252525}

#content .designed ul li.first { padding-top:18px;}

#content h2.title-specs { font-size:18px; color:#ed1b24; font-style:italic; font-weight:bold; padding:20px 0 30px 0}

#content h6 { font-size:20px; color:#ed1b24; font-style:italic; font-weight:bold; padding-bottom:20px;}

#content table.one {width:587px; margin-bottom:20px;}

#content table.one td {color:#97999b;text-align:center;padding:15px; background:#f6f6f6;text-align:left; border-bottom:2px solid #fff;text-shadow:#fff 1px 1px 0; font-style:italic; color:#555454 }

#content table.one .left {background:#f2f2f2; width:70%}

#content table.one .right {text-align:right;}

#content table.one td strong {color:#282828;}

#content table.one td span {padding-left:10px;}

#content table.one td span.color2 {color:#595d53;}

#content table.one td span.color3 {color:#000;}

#content table.one td span.color4 {color:#bc553c;}

#content table.one td span.color5 {color:#674b40;}

#content table.specifications { width:1067px; text-shadow:#fff 1px 1px 0;background:#f6f6f6; text-align:left;padding:15px;}

#content table.specifications th {font-weight:bold; font-size:15px; color:#1a1a1a; text-align:left; padding:15px; vertical-align:text-top; border-bottom:2px solid #fff;border-left:2px solid #fff;}

#content table.specifications th.left {border-left:none; width:557px;background:#f2f2f2;}

#content table.specifications td {font-size:12px; color:#1a1a1a; color:#545454; text-align:left; padding:11px; vertical-align:text-top;  border-bottom:2px solid #fff;border-left:2px solid #fff;}

#content table.specifications td strong {color:#ed1b24; font-size:15px; font-style:italic; text-align:left;}

#content table.specifications td.left {background:#f2f2f2; color:#252525}

#content table.specifications td.bg {background:#fff;}

#content .videog_block ul li {font-size:0;line-height:0;padding:0px 21px 21px 0px; float:left;}

#content .videog_block ul li a:hover { opacity:0.5}

#content .videog_block .content .full_video {font-size:0;line-height:0;width:1067px;padding:0;}

#seo { width:100%; margin:0px auto;background-color:#ececec;}

#seo h3 {font-size: 18px; text-transform:uppercase; font-weight: normal; color: #7c7c7c; text-align: center; padding: 22px 0;text-shadow:#fff 1px 1px 0; margin:0 auto; line-height:27px;}

footer {height: 154px;background: #fff;}

footer .wrapper {width:1067px;margin:0 auto; position:relative; padding:0}

footer .wrapper ul { margin:0px auto; padding:0px; position:absolute; top:0px; left:0px;}

footer .wrapper ul h2 { padding:25px 0 9px 0; margin:0px; color:#ed1b24; font-size:18px; font-style:italic; font-weight:bold;}

footer .wrapper ul li { list-style:none; font-style:italic; padding-bottom:1px; }

footer .wrapper ul li strong { color:#252525; font-weight:bold; font-style:normal;}

footer .wrapper .right { position:absolute; top:0px; right:0px; width:510px; text-align:right;  }

footer .wrapper .right h2 { padding:25px 0 9px 0; margin:0px; color:#ed1b24; font-size:18px; font-style:italic; font-weight:bold;}

footer .wrapper .right p { padding:0 0 0px 0; margin:0px}



.required {

  color: #EF0D15;

  font-size: 14px;

  padding: 10px 10px 0 0;

  text-transform: none;

}



#content ul.sitemap { margin:0px}

#content ul.sitemap li { background:none; line-height:27px;}

#content ul.sitemap li ul li {padding:0px 0 0px 20px;}

#responsive{

	display:none;

}

nav ul.main-menu li {

    border-right: 1px solid #79d1cc;

}

nav ul.main-menu li:last-child {

    border: none;

}

nav ul.main-menu li a {

    background-color: #007c8c;

    font-size: 14px;

    font-weight: bold;

    line-height: 46px;

    padding: 0 18px;

	text-shadow: 2px 1px 2px #333;

}

nav ul.main-menu li:last-child a {

    background-color: #e71a23;

    padding: 0 11px;

}

nav ul.main-menu li:last-child a:hover {

    background-color: #bf151c;

}

nav ul.main-menu li a:hover {

    color: #fff;

}

nav ul.main-menu li a:hover {

    background-color: #006573;

    color: #fff;

}

nav ul.main-menu li:hover ul {

    background: #007c8c none repeat scroll 0 0;

}

nav ul.main-menu li:hover ul li:last-child a {

    background: #007c8c none repeat scroll 0 0;

    padding-left: 18px;

}

nav ul.main-menu ul li:last-child {

    border-bottom: 1px solid #79d1cc;

}

nav ul.main-menu li:hover ul li {

    border-right: medium none;

    height: auto;

}

nav ul.main-menu li:hover ul li a {

    line-height: 46px;

    padding-bottom: 14px;

    padding-top: 0;

}

@media (max-width: 1100px){

header.phone-top.not-home a.phone{
    top: 57px;
}

#wrapper {

    min-width: 100%;

    padding-top: 30px;

    position: absolute;

    top: 0;

    width: 100%;

	float:left;

}

img {

    max-width: 100%;

	height:auto;

}

nav {

    float: left;

    height: 46px;

    margin: 0 auto;

    position: relative;

    text-align: center;

    width: 100%;

    z-index: 150;

}



nav ul {

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0 0 0 45px;

    text-align: center;

    width: 95%;

}	

nav ul li {

    float: left;

    position: relative;

}

nav ul li.li1{

	width:70px;

}

nav ul li.li2{

	width: 176px;

}

nav ul li.li6{

	width: 115px;

}

nav ul li.li7{

	width: 178px;

}

nav ul li.li8{

	width: 252px;

}

nav ul li.li9{

	width: 145px;

}

nav ul li.li2 ul{

	width:176px;

	padding-left:0;

}

nav ul li.li2:hover ul li{

	width:176px;

}

nav ul li a img{

	width:100%;

	height:auto;

	

}

nav ul li:hover ul {display:block; position:absolute; top:39px; left:0px; background:#20b2aa;}

nav ul li:hover ul li {width:auto; padding:0px 0px 0px 0px; height:40px;  font-weight:bold; text-shadow:#0a8881 1px 0px 5px; border-bottom:1px solid #79d1cc;width:204px; }

nav ul li:hover ul li a {color:#fff; font-size:12px; padding-left:18px; padding-top:14px;height:27px;}

.no-bg {

    width: 100%;

}

.no-bg > img {

    max-width: 100% !important;

}

#seo {

    background-color: #ECECEC;

    margin: 0 auto;

    padding: 0 2%;

    width: 96%;

}

footer .wrapper {

    width:100%;

}

nav ul.main-menu li a{padding: 0 12px;}

footer .wrapper .right {

    right: 20px;

}



footer .wrapper ul {

    left: 20px;

}



header {

    width: 100%;

}



header .logo {

    top: 70px;

}



header .slogan {

    right: 35px;

    top: 110px;

}



#content {

    padding: 2%;

    width: 96%;

}

#content .nav ul li a{

	background-size:100%!important;

}



#content .nav ul li a.specifications {

    width: 150px;

}



#content .nav ul li a.photo-gallery {

    width: 155px;

}



#content .nav ul li a.video-gallery {

    width: 145px;

}



#content .nav ul li a.pdf-brochure {

    width: 142px;

}



#content .nav ul li a.bookmark {

    width: 120px;

}



#content .nav ul li a.tell-a-colleague {

    width: 170px;

}



#content .nav ul li a.print {

    width: 90px;

}

#content table.one {

    margin-bottom: 20px;

    width: 520px;

}



#content table.specifications {

    width: 100%;

}



#content .showcase_gal {

    width: 100%;

}

#content .showcase_gal ul li {

    padding: 0 0 20px 65px;

}

.height-photo{

	height:1145px!important;

}

.zoom{

	display:none;

}

.em-zoom{

	display:none!important;

}

.zoomg_block{

	display:none;

}

.jqZoomWindow{

	display:none !important;

}



#content .form .comments ul li textarea.cmnts {

    width: 935px;

}

}

@media (max-width: 1112px){

/* page push-sweeper-videos.html */

.videog_block iframe{

	width: 100%!important;

}

nav ul.main-menu li:hover ul {

    margin: 0;

    padding-left: 0;

}

}

@media (max-width: 1065px){

	nav ul.main-menu {

		box-sizing: border-box;

		float: none;

		margin: 0 auto;

		max-width: 980px;

		padding: 0 15px;

		width: 100%;

	}

	nav ul.main-menu li:last-child a {

		padding: 0 8px;

	}

	nav ul.main-menu li a {

		font-size: 12px;

		padding: 0 15px;

	}

}

@media (max-width: 1023px){



/* page push-sweeper-videos.html */

.videog_block iframe{

	height: 450px!important;

	width: 100%!important;

}





nav ul {

    padding-left: 2%;

    width: 97%;

}

nav ul li.li1 {

    width: 55px;

}



nav ul li.li2 {

    width: 136px;

}



nav ul li.li6 {

    width: 91px;

}



nav ul li.li7 {

    width: 141px;

}



nav ul li.li8 {

    width: 200px;

}



nav ul li.li9 {

    width: 114px;

}



nav ul li:hover ul {

    top: 31px;

    width: 135px;

}



nav ul li.li2:hover ul li {

    width: 135px;

}

header {
    height: 250px;
}

header .slogan {

    font-size: 28px;

    right: 15px;

    top: 115px;

}



#content img.batteries {

    left: 50%;

    top: 122px;

    width: 10%;

}



#content ul.spec {

    width: 50%;

}



#content .designed {

    left: 65%;

    position: absolute;

    top: 123px;

    width: 33%;

}



#content img.spec {

    position: absolute;

    right: 2%;

    top: 665px;

    width: 33%;

}

#content table.one {

    margin-bottom: 20px;

    width: 60%;

}



footer .wrapper .right {

    width: 45%;

}



.right-col {

    float: right;

    margin-right: 0;

    margin-top: 0;

    width: 48%;

}



.right-col > ul {

    float: left;

    width: 100%;

}



.right-col ul li.button {

    width: 100%;

}



.slogan-index {

    padding-left: 0;

    width: 50%;

}



.pics {

    margin-left: 0;

    margin-top: 0;

    width: 50%;

}



.manual {

    background: url("../images/seo-bg.png") no-repeat;

	background-size:100%;

    font-size: 14px;

    height: 375px;

    margin: 0;

    width: 50%;

}



.manual h1 {

    font-size: 20px;

    padding: 10px 0 10px 20px;

}

p {

    font-size: 12px;

    margin: 0 0 10px;

}



.manual h2 {

    font-size: 16px;

    padding: 0 0 10px 20px;

}

.manual ul li {

    float: left;

    margin-right: 20px;

}



#content .form .comments ul li textarea.cmnts {

    width: 445%;

}



#content .form .text-left {

    left: 10px;

}



#content .form .left {

    left: 85px;

}



#content .form ul li input {

    width: 100%;

}



#content .form .txt-center {

    left: 270px;

}



#content .form .center {

    left: 325px;

}



#content .form .txt-right {

    left: 525px;

}



#content .nav ul li a.specifications {

    width: 113px;

}



#content .nav ul li a.photo-gallery {

    width: 113px;

}



#content .nav ul li a.video-gallery {

    width: 107px;

}



#content .nav ul li a.pdf-brochure {

    width: 105px;

}



#content .nav ul li a.bookmark {

    width: 89px;

}



#content .nav ul li a.tell-a-colleague {

    width: 125px;

}



#content .nav ul li a.print {

    width: 68px;

}



#content .nav ul li a {

    height:28px;

}



#content img.right {

    float: right;

    padding: 10px 0 0 3%;

    width: 30%;

}

#content .showcase_gal ul li {

    padding: 0 0 17px 17px;

    width: 170px;

}

.height-photo {

    height: 540px !important;

}



#content p.video-text {

    width: 100%;

}

}

@media (max-width: 979px){

	nav ul.main-menu {

		max-width: 820px;

	}

	nav ul.main-menu li a {

		font-size: 12px;

		padding: 0 3px;

	}

    nav ul.main-menu li:last-child a {

        padding: 0 5px;

    }

}

@media (max-width: 839px){

	nav ul.main-menu {

		max-width: 768px;

	}

	nav ul.main-menu li a {

		font-size: 11px;

		padding: 0 3px;

	}

	nav ul.main-menu li:last-child a {

		padding: 0 4px;

	}

}

@media (max-width: 767px){

#wrapper nav{

	display:none;

}

#responsive{

	display:block;

}

#responsive ul{

	display:none;

}

#responsive select {

    margin: 0 10%;

    padding: 2%;

    width: 80%;

}

#responsive option {

    padding: 0 3%;

}



.logo-index {

    margin: 8px 0 21px 150px;

    width: 174px;

}
.logo-index.phone-top{
    margin: 8px 10% 21px 10%;
    width: 80%;
}

.right-col {

    float: right;

    margin: 0 5%;

    width: 82%;

}



.slogan-index {

    float: left;

    margin: 5%;

    padding: 0;

    width: 90%;

}



.pics {

    float: left;

    margin: 5%;

    width: 90%;

}



.manual {

    float:left;

    height: 370px;

    margin: 5%;

    width: 90%;

}



.manual h1 {

    font-size: 24px;

    padding: 20px;

}

p {

    font-size: 14px;

    margin: 0 0 10px;

}



.manual h2 {

    font-size: 20px;

    padding: 5px 0 15px 20px;

}



footer {

    background: none repeat scroll 0 0 #FFFFFF;

    float: left;

    height: 275px;

    margin-bottom: 30px;

    padding: 0 5%;

    width: 90%;

}

footer .wrapper ul {

    float: left;

    left: 0;

    width: 100%;

}



footer .wrapper .right {

    left: 0;

    text-align: left;

    top: 120px;

    width: 100%;

}

header.phone-top.not-home a.phone {
    top: 135px;
    right: 50%;
    transform: translateX(50%);
}

header .slogan {

    font-size: 24px;

    letter-spacing: 0;

    line-height: 24px;

    padding: 0 5%;

    right: 0;

    text-align: center;

    top: 180px;

    width: 90%;

}

header .logo {

    left: 135px;

    top: 15px;

}

#content .nav ul li {

    margin-bottom: 0;

}



#content .nav ul li a.specifications {

    width: 110px;

}

#content .designed {

    float: left;

    left: 3%;

    position: relative;

    top: auto;

    width: 94%;

}



#content img.spec {

    position: relative;

    right: 2%;

    top: auto;

    width: 80%;

}

#content table.one {

    margin: 20px 0;

    width: 100%;

}

#content .showcase_gal ul li {

    width: 215px;

}

.height-photo {

    height: 1350px !important;

}



#content .form .text-left {

    left: 20px;

}



#content .form .left {

    left: 100px;

}



#content .form .txt-center {

    left: 20px;

    top: 260px;

}



#content .form .center {

	left: 100px;

    top: 260px;

}



#content .form .comments {

    top: 445px;

}



#content .form .txt-comments {

    top: 420px;

}



#content .form ul li input {

    width: 100%px;

}



#content .form .txt-right {

    left: 312px;

}



#content .form .comments ul li textarea.cmnts {

    width: 265%;

}

#content img.batteries {

    left: 72%;

    top: 200px;

    width: 20%;

}

}

@media (max-width: 600px){



	#content .showcase_gal {

	 top: 190px;

	}

	/* page push-sweeper-videos.html */

.videog_block iframe{

	height: 350px!important;

	width: 100%!important;

}







}





@media (max-width: 479px){

	/* page push-sweeper-videos.html */

.videog_block iframe{

	height: 250px!important;

	width: 100%!important;

}

/* pay-online/ */

.page-id-4 header .slogan {

  font-size: 21px;

}





.logo-index {

    margin: 8px 0 21px 70px;

}

.logo-index.phone-top{
    justify-content: center;
    flex-direction: column;
}

.right-col {

    width: 90%;

}



.right-col ul li.desc {

    background: url("../images/additional-benefits-bg.png") no-repeat;

    height: 242px;

    width: 100%;

	background-size:100%;

}

.right-col ul li.desc ul {

    padding-left: 10px;

    padding-top: 20px;

}

.right-col ul li.desc {

    width: 100%;

}



.right-col ul li.desc ul li {

    background: url("../images/arrow.png") no-repeat scroll 0 0 transparent;

    color: #666666;

    font-size: 14px;

    padding-bottom: 4px;

    padding-left: 30px;

    text-transform: uppercase;

}

.right-col ul li.button {

    height: 57px;

}



.manual {

    background: none repeat scroll 0 0 #767676;

    border-radius: 4px 4px 4px 4px;

    height: 510px;

}

.man-1 {

    width: 100px;

}

.man-2 {

    width: 115px;

}



footer {

    height: 360px;

}



footer .wrapper .right {

    top: 185px;

}

header .logo {

    left: 75px;

    top: 15px;

}



#content h1 {

    line-height: 25px;

}

#content .nav ul li a.specifications {

    width: 100px;

}



#content .nav ul li a.photo-gallery {

    width: 101px;

}

#content .nav ul li a.video-gallery {

    width: 98px;

}



#content .nav ul li a.pdf-brochure {

    width: 106px;

}



#content .nav ul li a.pdf-brochure {

    margin-left: 50px;

    width: 105px;

}



#content .nav ul li a.tell-a-colleague {

    margin-left: 51px;

    width: 126px;

}

#content img.right {

    float: right;

    padding: 5%;

    width: 90%;

}



#content img.batteries {

    left: 71%;

    top: 282px;

    width: 25%;

}



#content ul.spec {

    width: 70%;

}



#content img.spec {

    position: relative;

    right: 0;

    top: auto;

    width: 90%;

}

#content table.specifications td {

    border-bottom: 2px solid #FFFFFF;

    border-left: 2px solid #FFFFFF;

    color: #545454;

    font-size: 10px;

    padding: 5px;

    text-align: left;

    vertical-align: text-top;

}

#content .showcase_gal ul li {

    width: 145px;

	padding: 0 0 10px 10px;

}

.height-photo {

    height: 860px !important;

}



#content .form {

    height: 780px;

}

#content .form .text-left {

    width: 20%;

}



#content .form .left {

    width: 75%;

}





#content .form .txt-right {

    left: 15px;

    top: 415px;

}



#content .form .txt-comments {

    top: 550px;

}





#content .form .comments ul li textarea.cmnts {

    width: 170%;

}



#content .form .comments {

    margin-left: 0%;

}

}

@media (max-width: 319px){

	

.logo-index {

    margin: 8px 0 21px 32px;

}

.right-col ul li.desc {

    background-size: 150% auto;

    height: 271px;

    width: 100%;

}

.right-col ul li.button {

    height: 42px;

}

.manual h1 {

    font-size: 20px;

    padding: 10px;

}

.manual p {

    font-size: 12px;

    padding: 0 10px;

}

.manual h2 {

    font-size: 18px;

    padding: 5px 0 10px 10px;

}



.manual ul li {

    float: left;

    margin-right: 10px;

}

.man-1 {

    width: 70px;

}

.man-2 {

    width: 85px;

}

#seo h3 {

    font-size: 10px;

}

footer .wrapper .right {

    top: 170px;

}

footer {

    height: 375px;

}

.logo-index {

    margin: 8px 0 21px 35px;

}     

header .logo {

    left: 30px;

    top: 15px;

}

header .slogan {

    font-size: 18px;

}

#content .nav ul li a.pdf-brochure {

    margin-left: 0;

    width: 93px;

}

#content .nav ul li a.pdf-brochure {

    margin-left: 0;

    width: 93px;

}

#content .nav ul li a.bookmark {

    width: 76px;

}

#content .nav ul li a.tell-a-colleague {

    margin-left: 0;

    width: 110px;

}

#content .nav ul li a.print {

    width: 59px;

}

}

/*add style*/

.galleryss li {

    float: left;

    width: calc(100%/4 - 19px);

    padding-right: 25px;

    padding-bottom: 25px;

}



.galleryss li img {

    float: left;

    width: 100%;

}

.showcase_galss {

    float: left;

    width: 100%;

}

.galleryss li img:hover {

    opacity: 0.5;

}

.gl-title {

    padding-bottom: 15px;

}

@media (min-width: 769px){

    .galleryss li:nth-child(4n+4) {

        padding-right: 0;

    }

}

@media (max-width: 768px){

    .galleryss li {

        float: left;

        width: calc(100%/3 - 17px);

        padding-right: 25px;

        padding-bottom: 25px;

    }

    .galleryss li:nth-child(3n+3) {

        padding-right: 0;

    }

}

/*@media (max-width: 450px){

    .galleryss li {

        float: left;

        width: calc(100%/2 - 10px);

        padding-right: 20px;

        padding-bottom: 20px;

    }

    .galleryss li:nth-child(2n+2) {

        padding-right: 0;

    }

    .galleryss li:nth-child(3n+3) {

        padding-right: 20px;

    }

}*/

@media (max-width: 450px){

.galleryss li {

    float: left;

    width: 100%;

    padding-right:0px;

    padding-bottom: 20px;

}}